import time

from django.core.management import BaseCommand

from doris.tasks.cal_words import cal_search_words


class Command(BaseCommand):
    def handle(self, *args, **options):
        start = time.time()
        print('start cal search words')
        cal_search_words()
        print('cal done,time : {}'.format(str(time.time() - start)))
